/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Kim Young Sun
Template: inovado
Version: 1.0
*/

@import url(/assets/css/themes/inovado/style.css);		   
@import url(/assets/css/themes/inovado/framework/css/custom_fonts.css);

body, li, p, option, strong, h1,  h2, h3, h4, h5, h6, input[type="text"], input[type="password"], input[type="email"], textarea, select, button, input[type="submit"], input[type="reset"], input[type="button"] {font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important}
a {font-family:NanumGothic,'나눔고딕','Nanum Gothic'}
#footer h3 {font-family: 'Play' !important}

/* 사파리 브라우저 폰트 해결 css */
_::-moz-svg-foreign-content, :root body .animated,
_::-moz-svg-foreign-content, :root body.home {font-weight:bold}
_::-moz-svg-foreign-content, :root body .animated dt,
_::-moz-svg-foreign-content, :root body .animated .gvixBoxGroup {font-weight:normal}

/* iPhone, iPad 디바이스 input 기본 둥근 테두리/그림자 삭제  */
@media all {
	input {-webkit-appearance:none;-webkit-border-radius:0}
}

/* 팝업창 수정 */
.btn-popup > span {display:block;background:#ddd;margin-right:30px}

/* 팝업창 사파리, 크롬 브라우저 input 기본 둥근 테두리/그림자 안보이는 문제 해결  */
_::-moz-svg-foreign-content, :root .btn-popup input#bbse_popup_nomore {-webkit-appearance:checkbox !important}/* 사파리 브라우저 */
@media screen and (-webkit-min-device-pixel-ratio:0){
	.btn-popup #bbse_popup_nomore {-webkit-appearance:checkbox !important}
}/* 크롬 브라우저 */

/* Home Style 20160817 **********************************************/
/* 상단 header 고정 플러그인 css 수정 */
#mysticky-wrap {position:relative;z-index:100000}
#mysticky-wrap #header {background:none !important}

/* body border-top 수정 */
body.home,
body.page,
body.single {border-top:none !important}

/* footer 수정 */
#footer {padding:30px 0 20px !important}
#footer #text-4 {width:170px !important}
#footer #text-5 {margin-right:0 !important}
#footer h3 {line-height:15px !important;padding:0 0 10px !important}
#copyright {display:none}
/*#copyright .copyright-text {padding:3px 0 2px !important;font-size:11px;font-family: 'Play', Arial, Helvetica, sans-serif !important}*/

/* Home(메인) Title Bar 삭제 */
body.home #no-title {display:none !important}
body.home #post-2369 > .entry > p {display:none !important}

/* titlebar 영역수정 */
#title {border:0 !important;-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;background-repeat:no-repeat;background-position:center top}
#title > .container {width:auto !important;text-align:center;background:url(/wp-content/uploads/2016/08/header_bg.png) repeat-x left top}
#title .ten {text-shadow:1px 1px 2px rgba(0,0,0,0.4)}
#title .ten h1 {font-size:2rem !important;letter-spacing:1rem !important;text-indent:18px;font-weight:700;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important}
#title h2, #title .blog-h2 {line-height:1.75rem !important;font-family: 'Play' !important}
#title #breadcrumbs {display:none}

/* Blog  글 view titlebar 영역수정 */
#alt-title.post-thumbnail {image-rendering:none !important;overflow:visible !important;background-position:center top}
#alt-title.post-thumbnail > .container {width:auto !important;text-align:center;background:url(/wp-content/uploads/2016/08/header_bg.png) repeat-x left top}
#alt-title.post-thumbnail > .container > div {text-shadow:1px 1px 2px rgba(0,0,0,0.4)}
#alt-title.post-thumbnail .blog-h1 {font-size:2rem !important;letter-spacing:1rem !important;text-indent:18px;line-height:28px !important;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important;background:none !important;position:relative !important;top:0 !important;left:0 !important;padding:0 !important;display:block !important}
#alt-title.post-thumbnail .blog-h2 {font-family: 'Play' !important;line-height:1.75rem !important;background:none !important;position:relative !important;top:0 !important;left:0 !important;padding:0 !important;display:block !important}
#alt-title.post-thumbnail .grid,
#alt-breadcrumbs {display:none !important}
@media only screen and (min-width: 1281px) {#alt-title.post-thumbnail {background-position:center -70px !important}}
@media only screen and (min-width: 960px) and (max-width: 1280px) {#alt-title.post-thumbnail {background-position:center -30px !important}}
@media only screen and (max-width: 1024px) {#alt-title.post-thumbnail {background-position:center -20px !important;background-size:120% !important}}
@media only screen and (min-width: 768px) and (max-width: 959px) {#alt-title.post-thumbnail {background-position:center -30px !important;background-size:110% !important}}
@media only screen and (min-width: 480px) and (max-width: 767px) {#alt-title.post-thumbnail {background-position:center -20px !important;background-size:120% !important}}
@media only screen and (max-width: 479px) {#alt-title.post-thumbnail {background-position:center top !important;background-size:120% !important}}

/* Blog  카테고리,태그 view titlebar 영역수정 */
body.archive #title {background-image:url(/wp-content/uploads/2016/08/adobestock_75965350.jpg);border:0 !important;-webkit-background-size:cover !important;-moz-background-size:cover !important;-o-background-size:cover !important;background-size:cover !important;background-repeat:no-repeat;background-position:center top}
body.archive #title > .container {width:auto !important;text-align:center;background:url(/wp-content/uploads/2016/08/header_bg.png) repeat-x left top}
body.archive #title .ten {text-shadow:1px 1px 2px rgba(0,0,0,0.4)}
body.archive #title .ten h1 {font-size:2rem !important;letter-spacing:1rem !important;text-indent:0px !important;font-weight:700;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important}

/* header 메뉴 수정 */
#header #navigation ul#nav > li > a {font-family:'Play'!important;font-size:16px !important;color:#1a1a1a !important;margin:0 0 0 30px !important;padding:0 !important}
#header #navigation ul#nav > li > a:hover {color:#cc1019 !important;border-bottom:3px solid #cc1019 !important}

#header #navigation .sub-menu li a,
#header #navigation .sub-menu li .sub-menu li a,
#header #navigation .sub-menu li .sub-menu li .sub-menu li a {font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important;font-size:14px !important;color:#8f8f8f !important;width:100px !important}

#header #navigation ul#nav > li.current-menu-item > a,
#header #navigation ul#nav > li.current-page-ancestor > a,
#header #navigation ul#nav > li.current-page-parent > a {font-weight:normal !important}

#header #navigation .sub-menu li a:hover,
#header #navigation .sub-menu li .sub-menu li a:hover,
#header #navigation .sub-menu li.current-menu-item a,
#header #navigation .sub-menu li.current-menu-item a:hover,
#header #navigation .sub-menu li.current_page_item a,
#header #navigation .sub-menu li.current_page_item a:hover {color:#cc1019 !important}

#header #navigation ul#nav > li.current-menu-item > a,
#header #navigation ul#nav > li.current-menu-item > a:hover,
#header #navigation ul#nav > li.current-page-ancestor > a,
#header #navigation ul#nav > li.current-page-ancestor > a:hover,
#header #navigation ul#nav > li.current-menu-ancestor > a,
#header #navigation ul#nav > li.current-menu-ancestor > a:hover,
#header #navigation ul#nav > li.current-menu-parent > a,
#header #navigation ul#nav > li.current-menu-parent > a:hover,
#header #navigation ul#nav > li.current_page_ancestor > a,
#header #navigation ul#nav > li.current_page_ancestor > a:hover {color:#cc1019 !important;border-color:#cc1019 !important}

/* 회사 캐치프레이즈 영역 */
body.home .GvixHomeTitle1 {}

/* 숫자로 보는 회사정보 영역 */
body.home .statistics .statistics-inner {padding:0 !important}
body.home .statistics .stat {margin:0 !important;font-family:  'Play' !important;position:relative}
body.home .statistics .stat span {margin-bottom:5px !important}
body.home .statistics .stat span.number {font-weight:bold !important}
body.home .statistics .stat span.count-title:after {content:"";display:inline-block;position:absolute;bottom:5px;left:50%;font-size:11px;background:#444;color:#fff;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
body.home .statistics .stat:hover span.count-title:after {opacity:1;filter:alpha(opacity=1)}
body.home .statistics .stat:hover:first-child span.count-title:after {content:"년도";margin-left:-20px;padding:2px 10px}
body.home .statistics .stat:hover:nth-child(2) span.count-title:after {content:"파트너";margin-left:-30px;padding:2px 15px}
body.home .statistics .stat:hover:nth-child(3) span.count-title:after {content:"제휴컨텐츠";margin-left:-40px;padding:2px 15px}
body.home .statistics .stat:hover:last-child span.count-title:after {content:"멤버";margin-left:-36px;padding:2px 25px}

/* GVIX STORY 영역 */
body.home #wpcufpn_widget_2535 .insideframe > ul > li {margin-bottom:20px}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe {margin-right:20px;background:#fff;margin-bottom:2px;border-bottom:2px solid #cc1019}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail {position:relative}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper:before {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url(/wp-content/uploads/2016/08/icon_view.png) no-repeat center;z-index:10;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper:after {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#cc1019;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
body.home #wpcufpn_widget_2535 .insideframe > ul > li:hover > .insideframe .thumbnail .img_cropper:before {opacity:1;filter:alpha(opacity=1)}
body.home #wpcufpn_widget_2535 .insideframe > ul > li:hover > .insideframe .thumbnail .img_cropper:after {opacity:0.4;filter:alpha(opacity=0.4)}
body.home #wpcufpn_widget_2535 .insideframe > ul > li:hover > .insideframe .thumbnail img {background-size:110%;transition-duration:0.5s;transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1)/* IE 9 */}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper {margin-bottom:15px !important;margin-right:0 !important;width:100%;height:100%;transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .title {background:none !important;margin-bottom:7px !important;max-width:100% !important;border-bottom:0 !important;line-height:20px !important}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .title > span {background:none !important;padding-right:0 !important;border-bottom:0 !important;margin:0 !important;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important;font-size:15px !important;line-height:20px !important;padding: 0 15px !important}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .date {font-size:12px !important;line-height:16px !important;color:#999 !important;padding: 0 15px 5px !important}
body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .text {font-size:13px !important;line-height:18px !important;padding: 0 15px 15px !important;color:#888}

/* #back-to-top a:hover 수정 */
#back-to-top a:hover {background-color: #cc1019 !important}

/* Board 게시판 영역 */
#content .mb-board div .table,
#content .mb-board div .table a {font-size:14px !important;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important}
#content .mb-board div .table th,
#content .mb-board div .table th a {font-weight:normal !important}
#content .mb-board div .table td,
#content .mb-board div .table td a {color:#888 !important;font-size:14px !important}
#content .mb-board .board-list table.table-list th {padding:13px 0px 12px !important;}
#content .mb-board .board-list table.table-list td {padding:13px 0px 12px !important;}

/* Blog 영역 */
#content > #comments,
#content .comments {display:none !important;margin-top:0 !important}

/* Blog list */
#content #post-grid-2641 .item {border:1px solid #ddd;border-bottom:2px solid #cc1019}
#content #post-grid-2641 .item .layer-media {position:relative}
#content #post-grid-2641 .item .layer-media a:before {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url(/wp-content/uploads/2016/08/icon_view.png) no-repeat center;z-index:10;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
#content #post-grid-2641 .item .layer-media a:after {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#cc1019;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
#content #post-grid-2641 .item .layer-media a {display:block;;width:100%;height:100%;transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-webkit-transition:all 1s ease;-o-transition:all 1s ease}
#content #post-grid-2641 .item:hover .layer-media a img {background-size:110%;transition-duration:0.5s;transform:scale(1.1);-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1)/* IE 9 */}
#content #post-grid-2641 .item:hover {cursor:pointer}
#content #post-grid-2641 .item:hover .layer-media a:before {opacity:1;filter:alpha(opacity=1)}
#content #post-grid-2641 .item:hover .layer-media a:after {opacity:0.4;filter:alpha(opacity=0.4)}
#content #post-grid-2641 .item .layer-content {padding:10px 10px 20px !important;position:relative}
#content #post-grid-2641 .item .layer-content .title {font-size:18px !important;font-weight:bold;background:none !important;color:#444;padding:15px 10px 5px !important;margin:0 !important;border-bottom:0 !important;line-height:20px !important;font-family:Nanum Barun Gothic,"나눔고딕", "NanumGothic", Malgun Gothic, "돋움", Dotum, AppleGothic, sans-serif !important}
#content #post-grid-2641 .item .layer-content .excerpt {font-size:13px !important;color:#888;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important}
/*#content #post-grid-2641 .item .layer-content .read_more {display:none !important}*/
#content #post-grid-2641 .item .layer-content .read_more {position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box;text-indent:-50000px}

/* Blog view */
#content .sharebox,
#content #author-info,
#content #related-posts {display:none}
#content a.post-icon {display:none}
#content .post .post-content {float:none !important;width:auto !important}
#content .post .post-title h2,
#content .post .post-title h1 {color:#444 !important;margin:0 0 10px 0 !important;font-weight:bold !important;font-size:26px !important;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important}
#content .post .post-meta {margin-top:0 !important;margin-left:0 !important}
#content .post .post-meta span {background:none !important;padding:7px 10px 7px 0 !important;font-size:12px !important;display:inline-block !important}
/*#content .post .post-image {display:none;margin-bottom:0 !important}*/
#content .post .post-image a {cursor:auto}
#content .post .post-image .overlay {display:none}

/* Company */
#content .gvixVisionGroup dl {background-repeat:no-repeat}
#content .gvixVisionGroup dl dt {font-family:'Play' !important;color:#555;font-size:22px;text-decoration:underline;padding:10px 0 5px}
#content .gvixVisionGroup dl.gvixVision_icon3 dt {padding:0 0 5px}
#content .gvixVisionGroup dl.gvixVision_icon1 {background-image:url(/wp-content/uploads/2016/09/company_sub_cont1_1.png)}
#content .gvixVisionGroup dl.gvixVision_icon2 {background-image:url(/wp-content/uploads/2016/09/company_sub_cont1_2.png)}
#content .gvixVisionGroup dl.gvixVision_icon3 {background-image:url(/wp-content/uploads/2016/09/company_sub_cont1_3.png)}
#content .gvixVisionGroup dl.gvixVision_icon4 {background-image:url(/wp-content/uploads/2016/09/company_sub_cont1_4.png)}
#content .gvixVisionGroup dl dd {color:#777}

#content .gvixBox h3 {font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important;font-weight:600 !important;font-size:18px !important;color:#555 !important;margin:-10px 0 7px !important}
#content .gvixBox p {margin:0 !important}
#content .gvixBox.gvixGray {background:#efefef}
#content .gvixBox.gvixBlue {background:#d5dce4}

#content .gvixHistoryGroup {border-top:2px solid #cc1019;border-bottom:2px solid #cc1019}
#content .gvixHistoryGroup ul {margin:0}
#content .gvixHistoryGroup > ul li {list-style:none}
#content .gvixHistoryGroup > ul > li {border-bottom:1px solid #d5dce4}
#content .gvixHistoryGroup > ul > li:last-child {border:0}
#content .gvixHistoryGroup > ul > li > h3 {font-family:'Play'!important;font-size:26px;color:#222;text-align:center;margin:0;line-height:26px;vertical-align:middle;padding:15px 0 14px}
#content .gvixHistoryGroup > ul > li > ul .gvixHistory-title,
#content .gvixHistoryGroup > ul > li > ul .gvixHistory-text {vertical-align:middle;line-height:20px;padding:5px 0}
#content .gvixHistoryGroup > ul > li > ul .gvixHistory-title {font-family:'Play'!important;color:#cc1019}
#content .gvixHistoryGroup > ul > li > ul .gvixHistory-text {color:#777}

#content .gvixLogoGroup {margin:0}
#content .gvixLogoGroup li {margin-bottom:15px;list-style:none}
#content .gvixLogoGroup li .gvixLogotext {vertical-align:middle}
#content .gvixLogoGroup li .gvixLogoImg {vertical-align:middle}
#content .gvixLogoGroup li  h4.gvixLogoTitle {font-family:'Play' !important;color:#555;font-size:22px;line-height:20px;text-decoration:underline}

/* Business */
#content .gvixPartnerGroup {width:100%;text-align:left;margin:-10px 0 0}
#content .gvixPartnerGroup > li {list-style:none;display:inline-block;box-sizing:border-box;text-align:center;vertical-align:middle;border:1px solid #d5dce4}
#content .gvixPartnerGroup > li > img {width:100%}

/* Contact */
#content .gvixContactGroup {position:relative}
#content .gvixContactGroup h3.title {font-family: 'Play' !important; color: #222; font-size: 26px; font-weight: bold; line-height: 26px;margin:0 !important;border:0 !important}
#content .gvixContactGroup h3.title span{border:0 !important}
#content .gvixContactGroup p {margin:0 0 10px 0 !important}
#content .gvixContactGroup p,
#content .gvixContactGroup p a {font-size:14px !important;color:#888 !important}
#content .gvixContactGroup form p {color:#222 !important;font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important}
#content .gvixContactGroup .gvixContact_subway {background: url(/wp-content/uploads/2016/09/contact_sub_cont1.gif) no-repeat 95% bottom;padding-bottom:15px}
#content .gvixContactGroup .gvixContact_bus {background: url(/wp-content/uploads/2016/09/contact_sub_cont2.gif) no-repeat 95% bottom;padding-bottom:10px;margin-bottom:-10px}
#content .gvixContactGroup .gvixBtn_black {position:relative}
#content .gvixContactGroup .gvixBtn_black input[type='submit'] {text-align:left;font-weight:normal}
#content .gvixContactGroup .gvixBtn_black div.retinaiconbox [class^="retinaicon-"], 
#content .gvixContactGroup .gvixBtn_black div.retinaiconbox {position:absolute;top:5px;right:10px}
#content .gvixContactGroup h4 {font-family:NanumGothic,'나눔고딕','Nanum Gothic','Malgun Gothic','맑은고딕', 'Play', 'Apple SD Gothic Neo',Meiryo,Dotum,'돋움',sans-serif !important;color:#222;font-size:17px;font-weight:600;line-height:17px;text-decoration:underline}

/* 버튼 */
.gvixBtn_black {margin-top:15px;display:inline-block}
.gvixBtn_black a {display:block;width:214px;padding:10px 20px;font-size:15px;color:#fff !important;background:#222;*zoom:1}
.gvixBtn_black input[type='submit']{display:block;width:183px;padding:15px 20px;font-size:15px;color:#fff !important;background:#222;border:0}
.gvixBtn_black a:after {content:"";display:block;clear:both}
.gvixBtn_black a:focus,
.gvixBtn_black a:hover,
.gvixBtn_black input[type='submit']:focus,
.gvixBtn_black input[type='submit']:hover {background:#cc1019}
.gvixBtn_black div.retinaiconbox {display:inline-block !important;float:right}
.gvixBtn_black div.retinaiconbox [class^="retinaicon-"], 
.gvixBtn_black div.retinaiconbox [class*=" retinaicon-"] {float:right !important;margin:2px 0 0 0 !important;font-size:20px !important;line-height:25px !important}
.gvixBtn_black p {display:none}

.gvixBtn_green a {display:block;padding:7px 20px;font-size:15px;color:#fff !important;background:#239f18;*zoom:1}
.gvixBtn_green input[type='submit']{display:block;width:183px;padding:15px 20px;font-size:15px;color:#fff !important;background:#222}
.gvixBtn_green a:after {content:"";display:block;clear:both}
.gvixBtn_green a:focus,
.gvixBtn_green a:hover,
.gvixBtn_green input[type='submit']:focus,
.gvixBtn_green input[type='submit']:hover {background:#222}
.gvixBtn_green div.retinaiconbox {display:inline-block !important;float:right}
.gvixBtn_green div.retinaiconbox [class^="retinaicon-"], 
.gvixBtn_green div.retinaiconbox [class*=" retinaicon-"] {float:right !important;margin:2px 0 0 0 !important;font-size:20px !important;line-height:25px !important}
.gvixBtn_green p {display:none}

/*  Media Queries  */
/* PC  ************************************************/
@media only screen and (min-width: 769px) {
/* titlebar 영역수정 */
	#title {padding:0 0 30px !important;height:250px;margin-top:-90px !important}
	#title > .container {text-align:center;padding-top:165px !important}
	#title > .container .ten.columns {float:none !important;width:960px !important;margin:0 auto !important}

/* Blog titlebar 영역수정 */
	#alt-title.post-thumbnail {padding:0 0 30px !important;height:250px;margin-top:-90px !important}
	#alt-title.post-thumbnail > .container {text-align:center;padding-top:165px !important}
	#alt-title.post-thumbnail > .container .ten.columns {float:none !important;width:960px !important;margin:0 auto !important}

/* 회사 캐치프레이즈 영역 */
	body.home .one_fourth {width:25% !important}
	body.home .one_fourth p {margin-bottom:0 !important}
	body.home .one_half,
	body.home .one_third,
	body.home .two_third,
	body.home .three_fourth,
	body.home .one_fourth,
	body.home .one_fifth,
	body.home .two_fifth,
	body.home .three_fifth,
	body.home .four_fifth,
	body.home .one_sixth,
	body.home .five_sixth {border-right: 1px solid #ddd;padding: 0 2%;margin-right:0 !important;box-sizing:border-box;min-height:170px;margin-bottom:0 !important}
	body.home .one_fourth.last {border-right:0 !important}

/* 숫자로 보는 회사정보 영역 */
	body.home .statistics .stat {width:25% !important}

/* GVIX STORY 영역 */
	body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper:before {background-size:50px}
	body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper,
	body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper img.wpcufpn_thumb {height:150px !important}

/* footer 수정 */
	#footer .container .one-third.columns {width:350px !important;margin-right:20px !important}
}

@media only screen and (min-width: 960px) {
    .stuck {-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .1) !important;-moz-box-shadow:0 1px 2px rgba(0, 0, 0, .1) !important;box-shadow:0 1px 2px rgba(0, 0, 0, .1) !important }

/* Board 게시판 영역 */
	#content .mb-board,
	#content .post-2611 {width:960px;margin:50px auto}

/* Blog 영역 */
	#content .post-2268 {width:960px;margin:50px auto}	

/* Company */
	#content .gvixVisionGroup {background:url(/wp-content/uploads/2016/09/vertical_dot.gif) repeat-y 77px top}
	#content .gvixVisionGroup dl {padding-left:153px;min-height:92px;margin:15px 0 35px;background-position:30px center}
	#content .gvixVisionGroup dl dd {margin-bottom:30px}

	#content .gvixBoxGroup {display:table;table-layout:fixed;width:100%}
	#content .gvixBox {display:inline-block;width:48%;margin-right:20px;vertical-align:top;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;padding:45px 30px 35px;margin-bottom:20px}
	#content .gvixBox:nth-child(2), #content .gvixBox:nth-child(4), #content .gvixBox:nth-child(6) {clear:both;margin-right:0}
	#content .gvixBox.boxSize-1 {min-height:240px}
	#content .gvixBox.boxSize-2 {min-height:290px}
	
	#content .gvixHistoryGroup > ul li {*zoom:1}
	#content .gvixHistoryGroup > ul li:after {content:"";display:block;clear:both}
	#content .gvixHistoryGroup > ul > li > ul {padding:15px 0 14px}
	#content .gvixHistoryGroup > ul > li > h3 {float:left;width:100px}
	#content .gvixHistoryGroup > ul > li > ul {float:right;width:510px;background:url(/wp-content/uploads/2016/09/bgWhitegray.gif) repeat-y left top}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-title,
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-text {display:inline-block}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-title {width:52px;margin-right:20px;text-align:center;font-weight:100;font-size:15px}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-text {width:438px;font-size:14px}
	
	#content .gvixLogoGroup li {*zoom:1}
	#content .gvixLogoGroup li:after {content:"";display:block;clear:both}
	#content .gvixLogoGroup li .gvixLogotext {float:left;width:400px}
	#content .gvixLogoGroup li .gvixLogoImg {float:right;width:180px;display: inline-block;}
	#content .gvixLogoGroup li  h4.gvixLogoTitle {margin:20px 0}
	
/* Business */
	#content .gvixPartnerGroup > li:nth-child(3n+1) {margin-left:0}
	#content .gvixPartnerGroup > li:nth-child(3n+3) {margin-right:0}
	#content .gvixPartnerGroup > li {margin:10px;padding:5px 5px 2px;width:30%}
	
/* Contact */
	#content .gvixContactGroup .mobilePosition {position:absolute;bottom:108px;right:0;width:30.66%}
	_::-moz-svg-foreign-content, :root #content .gvixContactGroup .mobilePosition {bottom:93px}
}

/* 태블릿  ************************************************/
@media only screen and (min-width:769px) and (max-width:959px) {
	#content img.gvixCopytitle,
	#content .gvixBtn_black.mobile_w95p {width:95%}

/* footer 수정 */
	#footer .container .one-third.columns {width:34% !important}

/* Board 게시판 영역 */
	#content .mb-board,
	#content .post-2611 {margin:40px 15px}

/* Blog 영역 */
	#content .post-2268 {margin:40px 15px}	

/* Company */
	#content .gvixVisionGroup {background:url(/wp-content/uploads/2016/09/vertical_dot.gif) repeat-y 47px top}
	#content .gvixVisionGroup dl {padding-left:113px;min-height:92px;margin:15px 0 35px;background-position:left center}
	#content .gvixVisionGroup dl dd {margin-bottom:30px}

	#content .gvixBox {padding:45px 30px 10px;margin-bottom:20px;vertical-align:top;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box}
	
	#content .gvixHistoryGroup > ul li {*zoom:1}
	#content .gvixHistoryGroup > ul li:after {content:"";display:block;clear:both}
	#content .gvixHistoryGroup > ul > li > ul {padding:15px 0 14px;border-top:1px solid #d5dce4}
	#content .gvixHistoryGroup > ul > li > h3 {text-align:left;padding-left:15px}
	#content .gvixHistoryGroup > ul > li > ul {background:url(/wp-content/uploads/2016/09/bgWhitegray.gif) repeat-y left top}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-title,
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-text {display:inline-block}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-title {width:52px;margin-right:20px;text-align:center;font-weight:100;font-size:15px}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-text {width:370px;font-size:14px}
	
	#content .gvixLogoGroup > li .gvixLogoImg {text-align:center}

/* Business */
	#content .one_third .gvixBtn_black.mobile_w95p a {width:auto !important}
	/* #content .gvixPartnerGroup > li:nth-child(1), #content .gvixPartnerGroup > li:nth-child(2) {margin-top:-10px}*/
	#content .gvixPartnerGroup > li:nth-child(2n+1) {margin-left:0}
	#content .gvixPartnerGroup > li:nth-child(2n+2) {margin-right:0}
	#content .gvixPartnerGroup > li {margin:10px;padding:5px 20px 2px;width:46%}
	
/* Contact */
	#content .gvixContactGroup .mobilePosition {position:absolute;bottom:13px;right:0;width:30.66%}
	_::-moz-svg-foreign-content, :root #content .gvixContactGroup .mobilePosition {bottom:0}
}

/* iPad 768 x 1024 */
@media all and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	#content .gvixBtn_black input[type='submit'] {height:40px}
	#content .gvixContactGroup .gvixBtn_black div.retinaiconbox [class^="retinaicon-"], 
	#content .gvixContactGroup .gvixBtn_black div.retinaiconbox {top:3px}
	#content .gvixContactGroup .mobilePosition {position:absolute;bottom:90px;right:0;width:30.66%}

/* Board 게시판 영역 */
	#content .mb-board,
	#content .post-2611 {width:auto;margin:40px 15px}

/* Blog 영역 */
	#content .post-2268 {width:auto;margin:40px 15px}	
}

/* 모바일  ************************************************/
@media only screen and (max-width: 768px) {
/* header 수정 */
	#header {height:80px !important}
	#header .logo {margin:20px 0 0 !important}
	.header .logo img {width:auto !important;height:40px !important}

/* titlebar 영역수정 */
	#title {padding:0 !important;height:130px;margin-top:0!important}
	#title > .container {text-align:center;padding-top:40px;background:none !important}
	#title > .container .ten.columns {width:100% !important;margin:0 auto !important}

/* Blog titlebar 영역수정 */
	#alt-title.post-thumbnail {padding:0 !important;height:130px;margin-top:0!important}
	#alt-title.post-thumbnail > .container {text-align:center;padding-top:40px;background:none !important}
	#alt-title.post-thumbnail > .container .ten.columns  {width:100% !important;margin:0 auto !important}

/* 숫자로 보는 회사정보 영역 */
	body.home .statistics .stat {width:50% !important;margin-bottom:20px !important}
	body.home .statistics .stat span.number {font-size:2em !important}

/* GVIX STORY 영역 */
	body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper:before {background-size:auto}
	body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper,
	body.home #wpcufpn_widget_2535 .insideframe > ul > li > .insideframe .thumbnail .img_cropper img.wpcufpn_thumb {height:auto !important}
	
/* Board 게시판 영역 */
	#content .mb-board {margin:40px 15px}
	#content .post-2611 {margin:50px 15px}

/* Blog 영역 */
	#content .post-2268 {margin:50px 15px}
		
/* Company */
	#content .gvixVisionGroup dl {padding-top:92px;padding-bottom:30px;margin:15px 0 35px;background-position:center top;background-repeat:no-repeat;text-align:center;border-bottom:1px dashed #d5d9de}
	#content .gvixVisionGroup dl:last-child {border-bottom:0;padding-bottom:0;margin-bottom:0}

	#content .gvixBox {padding:45px 30px;margin-bottom:20px;vertical-align:top;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box}
	#content .gvixBox.gvixBlue {background:#efefef !important}
	#content .gvixBox.gvixBlue .retinaicon > span {background-color:#cd131c !important}
	
	#content .gvixHistoryGroup > ul > li > h3 {text-align:left;padding-left:10px}
	#content .gvixHistoryGroup > ul > li > ul {padding:0 0 14px;background:#efefef;padding:10px;border-top:1px solid #d5dce4}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-title {text-align:left;margin-right:10px;font-size:14px;font-weight:bold}
	#content .gvixHistoryGroup > ul > li > ul .gvixHistory-text {white-space:normal !important;word-break:break-all !important;font-size:13px}
	#content img.mobileSize {width:45%}
	
	#content .gvixLogoGroup li .gvixLogoImg {text-align:center}
	#content .gvixLogoGroup.mobile_mt20 {margin-top:20px !important}
	
/* Business */
	/* #content .gvixPartnerGroup > li:nth-child(1), #content .gvixPartnerGroup > li:nth-child(2) {margin-top:-10px}*/
	#content .gvixPartnerGroup > li:nth-child(2n+1) {margin-left:0}
	#content .gvixPartnerGroup > li:nth-child(2n+2) {margin-right:0}
	#content .gvixPartnerGroup > li {margin:10px;padding:5px 20px 2px;width:46%}
	
/* Contact */
	#content .gvixContactGroup {position:relative}
	#content .gvixContactGroup .two_third {padding-top:680px}
	#content .gvixContactGroup .one_third.last {position:absolute;top:0;padding-top:70px}
	#content .gvixContactGroup .gvixContact_bus {border-bottom:1px solid #efefef}
	#content .gvixContactGroup .mobilePosition {position:absolute;top:0;width:100%}
}

@media only screen and (width: 768px) {
	#content img.gvixCopytitle,
	#content .gvixBtn_black.mobile_w95p {width:95%}
	#content .gvixBtn_black.mobile_w95p a {width:auto}

/* Contact */
	#content .gvixContactGroup {position:relative}
	#content .gvixContactGroup .two_third {padding-top:680px;width:99%}
	#content .gvixContactGroup .one_third.last {position:absolute;top:0;padding-top:70px;width:99%}
	#content .gvixContactGroup .gvixContact_bus {border-bottom:1px solid #efefef}
	#content .gvixContactGroup .mobilePosition {position:absolute;top:0;width:100%}
}

.retinaicon{
	margin: 0 0 20px 0 !important;
}
